<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>LL_Perm_Verified__c</fullName>
    <description>This field is used to verify that the landlord permission form has been obtained.</description>
    <externalId>false</externalId>
    <inlineHelpText>The landlord permission form has been obtained.</inlineHelpText>
    <label>LL Perm Verified</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Yes</fullName>
                <default>false</default>
                <label>Yes</label>
            </value>
            <value>
                <fullName>No</fullName>
                <default>false</default>
                <label>No</label>
            </value>
            <value>
                <fullName>NA</fullName>
                <default>false</default>
                <label>NA</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
